Extending Qt Creator Manual | DiscriminatorRule

Extending Qt Creator Manual 4.7.1

# DiscriminatorRule Class

(Debugger::Internal::DiscriminatorRule)

- List of all members, including inherited members

## Static Public Members

bool | mangledRepresentationStartsWith(char c)
void | parse(Debugger::Internal::GlobalParseState *parseState)

## Member Function Documentation

### `[static]` bool DiscriminatorRule::mangledRepresentationStartsWith(char c)

### `[static]` void DiscriminatorRule::parse(Debugger::Internal::GlobalParseState *parseState)